body {
    font-family: "Avenir Next Rounded Pro Demi";
    letter-spacing: 1px;
    margin: 0;
    background-color: #312F2F;
    color: #312F2F;
    z-index: 0;
}

/*
Conteneurs
 */
.container_main_vertical {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}
.container_main_horizontal {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 100%;
}
.container_vertical {
    display: flex;
    flex-direction: column;
}
.container_horizontal {
    display: flex;
    flex-direction: row;
}

input {
    border: none;
    border-bottom: solid 2px #312F2F;
    font-size: 1em;
    background-color: transparent;
    color: #312F2F;
}
button {
    padding: 10px 25px;
    font-size: 1.1em;
    background-color: #CFD2CD;
    color: #312F2F;
    border: solid 2px #312F2F;
    border-radius: 3px;
    transition: all 0.15s;
}
button:hover {
    background-color: rgba(251, 251, 242, 0.5);
}